#ifndef INC_STATUS_LED_H
#define INC_STATUS_LED_H

#include "ts_state_machine.h"

void status_led_init();

void status_led_state(TSState state, TSErrorKind error);

void set_led_internal_error();

#endif // INC_STATUS_LED_H